/* hot-topics */
.hot-topics {
  padding: 80px 0 40px;
}
@media (max-width: 768px) {
  .hot-topics {
    padding: 50px 0;
  }
}
@media (max-width: 750px) {
  .hot-topics {
    padding: 40px 0;
  }
}
.hot-topics .con {
  background-color: #f8f8f8;
  zoom: 1;
  border-radius: 8px;
  overflow: hidden;
  display: flex;
}
@media (max-width: 768px) {
  .hot-topics .con {
    display: block;
  }
}
@media (max-width: 750px) {
  .hot-topics .con {
    margin: 20px 5px 0;
  }
}
.hot-topics .con .left {
  font-size: 0;
  width: 33.33%;
  float: left;
  overflow: hidden;
}
@media (max-width: 768px) {
  .hot-topics .con .left {
    width: 100%;
  }
}
.hot-topics .con .left img {
  height: 100%;
  transition: 3s linear;
}
@media (max-width: 768px) {
  .hot-topics .con .left img {
    height: auto;
    width: 100%;
  }
}
.hot-topics .con .left img:hover {
  transform: scale(1.2);
}
.hot-topics .con .right {
  width: 66.66%;
  float: left;
  padding: 40px 40px 30px;
}
@media (max-width: 768px) {
  .hot-topics .con .right {
    padding: 20px;
    width: 100%;
  }
}
@media (max-width: 750px) {
  .hot-topics .con .right {
    width: 100%;
    padding: 35px 10px 30px;
  }
}
.hot-topics .con .right h3 {
  line-height: 1.27272727;
  font-size: 22px;
  margin-top: -3px;
  margin-bottom: -3px;
  color: #333;
  display: inline-block;
  transition: none;
  padding-bottom: 2px;
}
@media (max-width: 750px) {
  .hot-topics .con .right h3 {
    font-size: 18px;
  }
}
.hot-topics .con p {
  color: #666;
  padding: 20px 0 0 0;
}
@media (max-width: 750px) {
  .hot-topics .con p {
    font-size: 14px;
  }
}
.hot-topics .con p .more {
  color: #666;
  padding-bottom: 5px;
  border-bottom: 1px solid black;
}
.hot-topics .con p .more .iconfont {
  margin-left: 10px;
}
.hot-topics .con .link a {
  color: #333;
  position: relative;
  padding-left: 25px;
  margin-top: 10px;
  display: inline-block;
  margin-top: 20px;
}
.hot-topics .con .link a:before {
  position: absolute;
  left: 0;
  top: 5px;
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e65b";
  font-size: 16px;
  color: #c7000b;
}
.hot-topics .con .link a span:hover {
  border-bottom: 1px solid black;
}
.partner {
  padding: 0px 0 40px;
}
.partner .fl {
  float: left;
}
.partner .w100 {
  width: 100%;
}
.partner .logeBox {
  padding: 30px;
  background-color: #fff;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
.ulbox .uldiv {
  float: left;
  padding: 10px;
  width: 100%;
}
.ulbox .uldiv h5 {
  border-bottom: 1px solid #d6d6d6;
  font-size: 18px;
  line-height: 1.3;
  color: #333;
  padding-bottom: 10px;
}
.ulbox .uldiv h4 {
  border-bottom: 1px solid #d6d6d6;
  font-size: 18px;
  line-height: 1.3;
  color: #333;
  padding-bottom: 10px;
}
.ulbox .uldiv ul {
  overflow: hidden;
  margin: 0 -10px;
}
.ulbox .uldiv.ulbox1 {
  width: 20%;
}
.ulbox .uldiv.ulbox2 {
  width: 40%;
}
.ulbox .uldiv.ulbox3 {
  width: 60%;
}
.ulbox .uldiv.ulbox4 {
  width: 80%;
}
/* .ulbox .uldiv.ulbox3 ul,.ulbox .uldiv.ulbox2 ul,.ulbox .uldiv.ulbox4{margin-right: -10px;}
.ulbox .uldiv.ulbox4 li{ float: left; width: 25%;padding:0 10px 0 0;}
.ulbox .uldiv.ulbox3 li{ float: left; width: 33.333%;padding:0 10px 0 0;}
.ulbox .uldiv.ulbox2 li{ float: left; width: 50%;padding:0 10px 0 0;}
.ulbox .uldiv.ulbox1 li{ float: left; width: 100%;padding:0 10px 0 0;}
.ulbox .uldiv li{ float: left; width: 20%;padding:0 10px 0 0;} */
.ulbox .uldiv li {
  float: left;
  padding: 10px 10px 0px;
}
.ulbox .uldiv li img {
  display: block;
  width: 100%;
  height: auto;
}
/* .ulbox:last-child{margin-top: 15px;} */
.ulbox .uldiv ul a {
  display: inline-block;
}
@media (min-width: 641px) {
  .partner .ulbox .uldiv ul {
    display: flex;
    display: grid;
  }
  .ulbox .uldiv.ulbox1 ul {
    grid-template-columns: repeat(1, 1fr);
  }
  .ulbox .uldiv.ulbox2 ul {
    grid-template-columns: repeat(2, 1fr);
  }
  .ulbox .uldiv.ulbox3 ul {
    grid-template-columns: repeat(3, 1fr);
  }
  .ulbox .uldiv.ulbox4 ul {
    grid-template-columns: repeat(4, 1fr);
  }
}
@media (max-width: 640px) {
  .partner .logeBox {
    padding: 20px 10px;
  }
  .ulbox .uldiv h4 {
    font-size: 16px;
  }
  .ulbox .uldiv.ulbox1,
  .ulbox .uldiv.ulbox2,
  .ulbox .uldiv.ulbox3,
  .ulbox .uldiv.ulbox4 {
    width: 100%;
  }
  .ulbox .uldiv li {
    width: 50%;
  }
}
/* E-= partner */
/* S-= speakers2 */
.speakers2 {
  padding: 50px 0;
  background-color: #f8f9fc;
}
@media (max-width: 768px) {
  .speakers2 {
    padding: 40px 0;
  }
}
.speakers2 ul {
  margin-right: -10px;
  margin-left: -10px;
}
.speakers2 ul li {
  padding: 0 10px 20px;
}
.speakers2-con {
  height: 100%;
  padding: 30px 20px;
  text-align: center;
  background-color: #fff;
}
.speakers2-con .img {
  max-width: 150px;
  margin: 0 auto;
}
.speakers2-con .img img {
  display: block;
  width: 90%;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.speakers2-con .speakers2-text {
  padding-top: 20px;
}
.speakers2-con .speakers2-text h5 {
  font-family: 'LT_Bold';
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  padding-bottom: 10px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.speakers2-con .speakers2-text p {
  font-size: 14px;
  line-height: 22px;
  display: block;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  color: #666;
}
.spk-col {
  float: left;
  width: 25%;
  width: 33.3%;
}
@media (max-width: 1600px) {
  .speakers2-con .img img {
    width: 80%;
  }
}
@media (max-width: 768px) {
  .spk-col {
    width: 100%;
  }
  .speakers2-con .img img {
    width: 80%;
  }
  .speakers2-con {
    padding: 15px 10px;
  }
  .speakers2-con .img {
    float: left;
    width: 22%;
  }
  .speakers2-con .speakers2-text {
    float: left;
    width: 78%;
    padding-top: 5px;
    padding-left: 10px;
    text-align: left;
  }
  .speakers2-con .speakers2-text h5 {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 5px;
  }
  .speakers2-con .speakers2-text p {
    font-size: 12px;
  }
  .speakers2 li {
    padding: 0 0 20px;
  }
  .speakers2 .container {
    margin-bottom: -20px;
  }
  .speakers2 ul li {
    padding-bottom: 10px;
  }
}
.sp-shade.on {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2) !important;
}
.speaker-more {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}
.speaker-more ul {
  position: absolute;
  top: 50%;
  top: 15%\9;
  left: 50%;
  left: 30%\9;
  width: 40%;
  transform: translate(-50%, -50%);
  border-radius: 0.25rem;
  background-color: #fff;
  box-shadow: 0.02rem 0.02rem 0.25rem #dcdcdc;
}
.speaker-more li .speakers2-con {
  position: relative;
  text-align: left;
}
.speaker-more li .img {
  float: left;
}
.speaker-more li .speakers2-text {
  float: left;
  width: 70%;
}
.speaker-more ul li:hover img {
  transform: translate(0, 0);
}
.speaker-more li i.iconfont {
  font-size: 25px;
  position: absolute;
  top: 20px;
  right: 20px;
  cursor: pointer;
  color: #999;
}
.speaker-more ul li i.iconfont:hover {
  transform: rotate(90deg);
}
.speaker-more li {
  cursor: default !important;
}
.speakers2-con .speakers2-text p.h5p {
  padding-bottom: 20px;
  color: #000;
}
.speaker-more::-webkit-scrollbar {
  width: 5px;
  height: 12px;
}
.speaker-more::-webkit-scrollbar-track {
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 2em;
  background-color: #f5f5f5;
}
.speaker-more::-webkit-scrollbar-thumb {
  -webkit-border-radius: 2em;
  -moz-border-radius: 2em;
  border-radius: 10px;
  border-radius: 2em;
  background-color: #b2b2b2;
}
@media (max-width: 1366px) {
  .speaker-more ul {
    width: 60%;
  }
}
@media (max-width: 768px) {
  .speaker-more ul {
    width: 90%;
  }
}
@media (max-width: 480px) {
  .speaker-more {
    top: 49px;
    overflow: scroll;
  }
  .speaker-more ul {
    width: 100%;
    height: 100%;
  }
  .speakers2 .speaker-more ul li {
    padding: 0 !important;
  }
  .speaker-more .speakers2-con {
    padding: 0;
  }
  .speaker-more ul {
    top: 0;
    left: 0;
    transform: translate(0, 0);
  }
  .speakers2 ul {
    margin-right: 0;
    margin-left: 0;
  }
  .speaker-more li i.iconfont {
    top: 8px;
    right: 3px;
  }
  .speaker-more li .speakers2-con {
    padding: 20px 0 60px 10px;
  }
}
/* 展开 */
.speakers2 .solution-expandBtn {
  margin-top: 10px;
  text-align: center;
}
.speakers2 .solution-expandBtn a {
  display: inline-block;
  cursor: pointer;
}
.speakers2 .solution-expandBtn .iconfont {
  font-size: 48px;
  line-height: 43px;
  transition: all 0.4s;
  color: #666;
}
.speakers2 .solution-expandBtn .iconfont:hover {
  color: #e50000;
}
.speakers2 .row {
  transition: all 0.4s;
}
.speakers2 .tab-con-solutions {
  overflow: hidden;
  /* max-height: 670px; */
  -webkit-transition: max-height 0.5s ease 0s;
  transition: max-height 0.5s ease 0s;
}
.solution .ebg-block {
  padding-top: 80px;
  padding-bottom: 40px;
}
@media (max-width: 750px) {
  .solution .ebg-block {
    padding: 40px 0;
  }
}
.solution .ebg-block .ebg-title-h2 {
  font-size: 44px;
  color: #3f3a39;
  text-transform: uppercase;
  padding-bottom: 10px;
}
@media (max-width: 750px) {
  .solution .ebg-block .ebg-title-h2 {
    font-size: 24px;
  }
}
.solution .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text {
  padding: 30px;
}
.solution .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 {
  font-size: 20px;
}
@media (max-width: 768px) {
  .solution .ebg-module-solution-list .ebg-con .con .list ul li .box > a .text h3 {
    font-size: 18px;
  }
}
/* E-= speakers2 */
.fly-btn {
  display: inline-block;
  position: fixed;
  bottom: 35px;
  right: 25px;
  z-index: 999;
}
.fly-btn span {
  cursor: pointer;
  border: 2px solid #c7000b;
  color: #c7000b;
  border-radius: 2px;
  text-align: center;
  background-color: #c7000b;
  color: #fff;
  margin-top: 20px;
  padding: 11px 30px;
}
@media (max-width: 1400px) {
  .fly-btn span {
    padding: 7px 30px;
  }
}
@media (max-width: 750px) {
  .fly-btn span {
    padding: 7px 15px;
    font-size: 12px;
  }
}
/* ==S new */
.new-box {
  background: none !important;
  padding-bottom: 40px;
}
.new ul {
  display: -webkit-flex;
  display: -ms-flex;
  display: -moz-flex;
  display: flex;
  margin: 0 -10px;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.new ul li {
  float: left;
  width: 33.333%;
  margin-bottom: 20px;
}
.new ul li a {
  display: block;
  height: 100%;
  margin: 0 10px;
  padding: 30px;
  background: #f5f5f5;
}
.new ul li a p {
  font-size: 16px;
  line-height: 1.54;
  color: #333;
}
.new ul li a > div {
  margin-top: 20px;
  color: #2575d4;
  font-size: 14px;
}
.new ul li a > div:hover .iconfont {
  -webkit-transform: translate(10px, 0);
  transform: translate(10px, 0);
}
.new ul li a > div .iconfont {
  font-size: 24px;
  display: inline-block;
  margin-left: 10px;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  vertical-align: middle;
  color: #3f85d9;
}
@media (max-width: 768px) {
  .new ul li {
    width: 100%;
  }
  .new ul li a {
    padding: 30px 10px;
  }
}
/* ==E new */
